/*Product Search*/.p_top
{
	background: url("../images/product_border.png") no-repeat scroll 0 -20px transparent;
	font-size: 0;
	height: 22px;
}
.p_text
{
	background: url("../images/global-products.jpg") no-repeat scroll right 0 #F2F4F7;
	border-left: 1px solid #CDD4D9;
	border-right: 1px solid #CDD4D9;
	line-height: 24px;
	padding: 3px 28px;
}
.p_text strong
{
	color: #57657A;
	font-size: 14px;
}
.p_text .search
{
	height: 36px;
	line-height: 36px;
	position: relative;
}
.p_text .search input.textbox
{
	background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;
	border: 1px solid #A7B0B9;
	height: 18px;
	left: 60px;
	position: absolute;
	top: 8px;
	width: 180px;
}
.p_text .search input.btn
{
	background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	height: 30px;
	left: 250px;
	position: absolute;
	top: 3px;
	width: 79px;
}
.p_bottom
{
	background: url("../images/product_border.png") no-repeat scroll 0 0 transparent;
	font-size: 0;
	height: 20px;
	_background-position:2px 0;
}
.p_text .words
{
	line-height: 30px;
}
.p_text .words a
{
	color: #00589A;
	padding: 0 5px;
	text-decoration: underline;
}
.p_text .words a:hover
{
	color:#CA0007;
}
/*Inventory List*/
table.products
{
	background: url("../images/table-top.jpg") no-repeat scroll 0 0 transparent;
	padding-top: 8px;
	
*margin-top:8px;
	
*background-position:0 -8px;
}
table.products tr.item
{
	background-color: #F2F4F7;
}
table.products th
{
	color: #FFFFFF;
	font-family: arial;
	height: 30px;
	line-height: 30px;
}
table.products td
{
	border-bottom: 1px solid #DAE1E7;
	color: #57657A;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 17px;
	padding: 8px;
	text-align: center;
	vertical-align: top;
}
table.products td.left
{
	text-align: left;
}
table.products td a
{
	color:#00589A;
	text-decoration: underline;
}
table.products td a:hover
{
	color:#CA0007;
}
table.products td a.inquire
{
	color: #27435B;
    display: inline;
    float: left;
    font-weight: bold;
}
table.products td a.email
{
	background: url("../images/mail.gif") no-repeat scroll center center transparent;
	display: inline;
	float: left;
	height: 12px;
	margin-left: 3px;
	padding: 3px;
	width: 14px;
}
table.products td a.pdf
{
	background: url("../images/pdf.gif") no-repeat scroll center center transparent;
	display: block;
	height: 17px;
	margin: 0 auto;
	width: 18px;
}
table.products td div
{
	height: 32px;
	overflow: hidden;
}
/*Product Deatils*/
.p_pic
{
	display: inline;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	width: 152px;
}
.p_pic img
{
	border: 1px solid #CCCCCC;
}
.p_pic a.inquire
{
	background: url("../images/p_inquire.gif") no-repeat scroll 0 0 transparent;
	display: block;
	height: 18px;
	margin: 0 auto;
	width: 55px;
}
.p_info
{
	display: inline;
	line-height: 23px;
	float: left;
	width: 491px;
}
.p_info h3
{
	background: none repeat scroll 0 0 #E8F2F4;
	color: #000000;
	float: none;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-align: center;
	width: auto;
}
.p_info table
{
	background: none repeat scroll 0 0 #EDF3F5;
}
.p_info th
{
	background: none repeat scroll 0 0 #FFFFFF;
	font-weight: normal;
	padding-left: 10px;
	text-align: left;
	width: 200px;
}
.p_info td
{
	background: none repeat scroll 0 0 #FFFFFF;
	line-height: 18px;
	padding: 1px 0 1px 10px;
}
.p_info td.description
{
	height: 46px;
}
.p_info td a.pdf
{
	background: url("../images/pdf.gif") no-repeat scroll center center transparent;
	display: block;
	height: 17px;
	margin-top: 5px;
	width: 18px;
}
.tip
{
	color: #6B89A5;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
/*Products List*/
ul.products
{
}
ul.products li
{
	background: url("../images/products_bg.png") no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	padding-top: 10px;
	width: 162px;
}
ul.products a.pic
{
	border: 1px solid transparent;
	display: block;
	height: 138px;
	margin-left: 12px;
	overflow: hidden;
	width: 138px;
}
ul.products a.pic:hover
{
	border: 1px solid #006699;
}
ul.products a.pic img
{
	display: block;
	width: 138px;
}
ul.products strong
{
	display: block;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
ul.products strong a
{
	color: #006699;
}
ul.products span
{
	display: block;
	line-height: 20px;
	padding-left: 13px;
}